Bug 5007 - mc не запускается из меню
: mc не запускается из меню
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/mc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 7079
  Show dependency tree
 
Reported: 2004-08-17 16:22 by
Modified: 2007-11-15 13:00 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-17 16:22:04
Нет menu-файла, поэтому mc отсутствует в меню
------- Comment #1 From 2005-05-19 16:56:11 -------
fixed in mc-4.6.1
------- Comment #2 From 2005-07-16 17:04:16 -------
Сломалось, потому что xterm по -e "/usr/bin/mc -r" 
вызывает команду "/usr/bin/mc -r", не отделяя параметры. 
------- Comment #3 From 2005-07-18 17:36:29 -------
И, к тому же зависимости на xterm в пакете нет. 
В menu-file должно быть needs="text", либо стоять зависимость на запускаемые 
программы. 
------- Comment #4 From 2005-09-18 11:44:08 -------
*** Bug 7974 has been marked as a duplicate of this bug. ***
------- Comment #5 From 2006-12-17 19:37:04 -------
reassign
------- Comment #6 From 2006-12-19 21:18:15 -------
Гы... Для начала, мне надо привинтить к openbox меню, а то меню в нём у меня
просто нет.
------- Comment #7 From 2007-01-09 02:35:10 -------
re
------- Comment #8 From 2007-11-10 20:38:18 -------
Ну и пусть не запускается, раз это никому не нужно.